<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>Acces à JFLA'2004</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence 
JFLA'2004</H1>

<H2 ALIGN=CENTER><EM>26 et 27 janvier 2004 à Sainte-Marie-de-Ré (Charente-Maritime)</EM></H2>

<P>Le site web de <A HREF="http://www.hotel-les-grenettes.com/">l'hôtel</A> donne des
indications d'accès.

<P>Des navettes seront sans doute mises en place à la gare de
La Rochelle et à l'aéroport de La Rochelle - Île de Ré le dimanche
dimanche 25 janvier vers 17 ou 18h et le mardi 
27 janvier janvier après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>

<P>Des navettes existent entre la gare de La Rochelle et Sainte-Marie-de-Ré (Charente-Maritime).

<!--<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2004).</STRONG>
-->

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ 190 km de Bordeaux
   <LI>Environ 650 km de Lyon
   <LI>Environ 824 km de Marseille
   <LI>Environ 140 km de Nantes
   <LI>Environ 470 km de Paris
   <LI><STRONG>Approche</STRONG>:<BR>
     
(Non Communiqué)
</LI>
  </UL>

 <LI><B>En avion</B>:

 <UL>
  <LI>Aéroports: <B>La Rochelle - Île de Ré</B> (à 17km km)
  <B></B>.

  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
  <LI><B>Aller</B> dimanche 25 janvier:
    <UL>
     <LI>De Paris (Orly Ouest) vers La Rochelle - Île de Ré: (Non communiqué)</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> 27 janvier:
    <UL>
     <LI>Vers Paris (Orly Ouest): (Non communiqué)</LI>
    </UL>
  </LI>
 </UL>
 </LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires:
 <A HREF="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

  <LI>Une <B>navette</B>
 sera mise en place le dimanche dimanche 25 janvier vers 17h00 et le
mardi 27 janvier après le séminaire. N'oubliez pas de
vous inscrire pour la navette. 
  </LI>

<!--
  <LI>Des navettes existent entre la gare de La Rochelle et Sainte-Marie-de-Ré (Charente-Maritime).
  </LI>
-->
  <LI><B>Aller</B> dimanche dimanche 25 janvier:
   <UL>
    <LI>De Paris Montparnasse vers La Rochelle :  départ 13h55, arrivée à 17h17
<!--    <LI>De Lyon vers La Rochelle : 16h50 arrivée à 18h13
    (ou encore 18h20 arrivée à 19h49)
    <LI>De Nice vers La Rochelle : 10h10 arrivée à 19h43
-->
   </UL>
  </LI>

  <LI><B>Retour</B> 27 janvier:
   <BR>De La Rochelle Gare SNCF
   <UL>
    <LI>Vers Paris Montparnasse: départ 17h12, arrivée à 20h20
<!--    <LI>Vers Lyon: départ 16h20, arrivée 17h54
    <LI>Vers Nice: départ 17h47, arrivée 04h45
-->
   </UL>
  </LI>
 </UL>
 </LI>

</UL>

</BODY>
</HTML>
